local font_data = {
    minfilter = "nearest",
    magfilter = "nearest",
    is_premult = true,
    {
        filename = "../assets/editor_sprites/clear_keyframe.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.828125, t1 = 0.26953125, s2 = 0.916015625, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/delete_frame.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.09375, t1 = 0.8203125, s2 = 0.181640625, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/delete_layer.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.185546875, t1 = 0.8203125, s2 = 0.2734375, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.27734375, t1 = 0.8203125, s2 = 0.365234375, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw1.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.369140625, t1 = 0.8203125, s2 = 0.45703125, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw10.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.4609375, t1 = 0.8203125, s2 = 0.548828125, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw11.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.552734375, t1 = 0.8203125, s2 = 0.640625, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw12.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.64453125, t1 = 0.8203125, s2 = 0.732421875, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw13.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.736328125, t1 = 0.8203125, s2 = 0.82421875, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw2.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.828125, t1 = 0.8203125, s2 = 0.916015625, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw3.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.001953125, t1 = 0.63671875, s2 = 0.08984375, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw4.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.09375, t1 = 0.63671875, s2 = 0.181640625, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw5.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.185546875, t1 = 0.63671875, s2 = 0.2734375, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw6.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.27734375, t1 = 0.63671875, s2 = 0.365234375, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw7.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.369140625, t1 = 0.63671875, s2 = 0.45703125, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw8.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.4609375, t1 = 0.63671875, s2 = 0.548828125, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/draw9.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.552734375, t1 = 0.63671875, s2 = 0.640625, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease1.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.64453125, t1 = 0.63671875, s2 = 0.732421875, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease2.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.736328125, t1 = 0.63671875, s2 = 0.82421875, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease3.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.828125, t1 = 0.63671875, s2 = 0.916015625, t2 = 0.8125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease4.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.001953125, t1 = 0.453125, s2 = 0.08984375, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease5.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.09375, t1 = 0.453125, s2 = 0.181640625, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease6.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.185546875, t1 = 0.453125, s2 = 0.2734375, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease7.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.27734375, t1 = 0.453125, s2 = 0.365234375, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease8.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.369140625, t1 = 0.453125, s2 = 0.45703125, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/ease9.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.4609375, t1 = 0.453125, s2 = 0.548828125, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/erase.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.552734375, t1 = 0.453125, s2 = 0.640625, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/export.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.64453125, t1 = 0.453125, s2 = 0.732421875, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/insert_frame.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.736328125, t1 = 0.453125, s2 = 0.82421875, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/load.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.828125, t1 = 0.453125, s2 = 0.916015625, t2 = 0.62890625,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/new.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.001953125, t1 = 0.26953125, s2 = 0.08984375, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/new_layer.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.09375, t1 = 0.26953125, s2 = 0.181640625, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/next_layer.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.185546875, t1 = 0.26953125, s2 = 0.2734375, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/nudge_left.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.27734375, t1 = 0.26953125, s2 = 0.365234375, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/nudge_left_all.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.369140625, t1 = 0.26953125, s2 = 0.45703125, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/nudge_right.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.4609375, t1 = 0.26953125, s2 = 0.548828125, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/nudge_right_all.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.552734375, t1 = 0.26953125, s2 = 0.640625, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/origin.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.64453125, t1 = 0.26953125, s2 = 0.732421875, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/play.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.736328125, t1 = 0.26953125, s2 = 0.82421875, t2 = 0.4453125,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/player_pos.png",
        x1 = 15, y1 = 15, x2 = 31, y2 = 31,
        s1 = 0.919921875, t1 = 0.93359375, s2 = 0.951171875, t2 = 0.99609375,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/redo.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.001953125, t1 = 0.0859375, s2 = 0.08984375, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/rotate.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.09375, t1 = 0.0859375, s2 = 0.181640625, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/save.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.185546875, t1 = 0.0859375, s2 = 0.2734375, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/scale.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.27734375, t1 = 0.0859375, s2 = 0.365234375, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/stop.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.369140625, t1 = 0.0859375, s2 = 0.45703125, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/translate.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.4609375, t1 = 0.0859375, s2 = 0.548828125, t2 = 0.26171875,
        width = 45, height = 45,
    },
    {
        filename = "../assets/editor_sprites/undo.png",
        x1 = 0, y1 = 0, x2 = 45, y2 = 45,
        s1 = 0.001953125, t1 = 0.8203125, s2 = 0.08984375, t2 = 0.99609375,
        width = 45, height = 45,
    },
}

return am._init_fonts(font_data, "editor_sprites.png")