local level_defs = am.parse_json(am.load_string"levels/levels-2016-10-08.json")

local level_names = {
    "AAAS", -- 0
    "AAAL", -- 1
    "AAAM", -- 1
    "AAAN", -- 1
    "AAAC", -- 1
    "AAAE", -- 1
    "AAAA", -- 2
    "AAAF", -- 2
    "AAAO", -- 2
    "AAAG", -- 3
    "AAAP", -- 3
    "AAAI", -- 3
    "AAAT", -- 3
    "AAAQ", -- 4
    "AAAJ", -- 4
}

for l, name in ipairs(level_names) do
    local f = io.open("level_"..l..".json", "w")
    f:write(am.to_json(level_defs[name][#level_defs[name]]))
    f:close()
end
