#!/usr/bin/env amulet
local lang = arg[1]
local kind = arg[2]

local bold = "../assets/fonts/BunkenTechSansStdWide-ExBd.otf"

if lang == "ja" then
    bold="../assets/fonts/NotoSansCJKjp-Bold.otf"
elseif lang == "zh-Hans" then
    bold="../assets/fonts/NotoSansCJKsc-Bold.otf"
elseif lang == "zh-Hant" then
    bold="../assets/fonts/NotoSansCJKtc-Bold.otf"
elseif lang == "ko" then
    bold="../assets/fonts/NotoSansCJKkr-Bold.otf"
elseif lang == "el" or lang == "ru" then
    bold="../assets/fonts/NotoSans-Bold.ttf"
end

if kind == "bold" then
    print(bold)
else
    error("unknown font kind")
end
