-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "CONTINUAR",
    new_game = "NUEVA PARTIDA",
    speedrun = "SPEEDRUN",
    infinite = "INFINITO",
    options = "OPCIONES",
    about = "INFORMACIÓN",
    quit = "SALIR",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
AL EMPEZAR UNA NUEVA PARTIDA,
SE PERDERÁ TODO EL PROGRESO
¿ESTÁS SEGURO?]],
    yes = "SÍ",
    no = "NO",

    -- Options menu
    sfx = "EFECTOS DE SONIDO",
    music = "MÚSICA",
    language = "IDIOMA",
    fullscreen = "PANTALLA COMPLETA",
    back = "ATRÁS",
    game_speed = "VELOCIDAD DEL JUEGO",
    less_flashing = "MENOS FLASHES",

    -- Speedrun menu
    quadrant = "CUADRANTE",
    show_timer = "MOSTRAR CRONÓMETRO",
    start = "EMPEZAR",
    global_rank = "CLASIFICACIÓN GLOBAL",
    friends_rank = "CLASIFICACIÓN DE AMIGOS",
    show_leaderboard = "MARCADOR",

    -- End stage text
    quadrant_cleared = "CUADRANTE COMPLETADO",
    time = "TIEMPO",
    best_time = "MEJOR TIEMPO",
    retries = "REINTENTOS",
    jumps = "SALTOS",
    press_enter = "PULSA INTRO",

    -- end of infinite mode
    score = "PUNTUACIÓN",
    best = "RÉCORD",

    -- About screen
    game_and_music = "JUEGO Y MÚSICA",
    logo_design = "DISEÑO DE LOGO",
    thanks = "GRACIAS",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
Puedes enviarme un correo a ian@ianmaclarty.com
con cualquier pregunta, queja o elogio.]],
    contact2 = [[
Para más información sobre mis proyectos actuales,
sígueme en Twitter (@ianmaclarty) o suscríbete
a mi lista de correo: ianmaclarty.com/about.html.]],
    review_appeal = [[
¡Si te ha gustado JUMPGRID, considera
dejar una reseña y decírselo a tus amigos!]],
    thanks_for_playing = "¡Gracias por jugar!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Desliza el dedo en cualquier\ndirección para moverte",
    touch_instructions2 = "Completa todos los\nnodos para avanzar",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
