-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "CONTINUER",
    new_game = "NOUVELLE PARTIE",
    speedrun = "SPEEDRUN",
    infinite = "INFINI",
    options = "OPTIONS",
    about = "À PROPOS DU JEU",
    quit = "QUITTER",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
COMMENCER UNE NOUVELLE PARTIE
RÉINITIALISERA VOTRE PROGRESSION
VOULEZ-VOUS CONTINUER ?]],
    yes = "OUI",
    no = "NON",

    -- Options menu
    sfx = "EFFETS SONORES",
    music = "MUSIQUE",
    language = "LANGUE",
    fullscreen = "PLEIN ÉCRAN",
    back = "RETOUR",
    game_speed = "VITESSE DU JEU",
    less_flashing = "MOINS DE FLASHS",

    -- Speedrun menu
    quadrant = "QUADRANT",
    show_timer = "AFFICHER LE CHRONOMÈTRE",
    start = "COMMENCER",
    global_rank = "CLASSEMENT MONDIAL",
    friends_rank = "CLASSEMENT DES AMIS",
    show_leaderboard = "CLASSEMENT",

    -- End stage text
    quadrant_cleared = "QUADRANT TERMINÉ",
    time = "TEMPS",
    best_time = "MEILLEUR TEMPS",
    retries = "NOUVELLES TENTATIVES",
    jumps = "SAUTS",
    press_enter = "APPUYEZ SUR ENTRÉE",

    -- end of infinite mode
    score = "SCORE",
    best = "MEILLEUR",

    -- About screen
    game_and_music = "JEU ET MUSIQUE",
    logo_design = "CONCEPTION DU LOGO",
    thanks = "REMERCIEMENTS",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
N'hésitez pas à m'envoyer un message à ian@ianmaclarty.com 
si vous avez des questions, des critiques ou des compliments.]],
    contact2 = [[
Pour toujours être au courant des projets sur lesquels je travaille
en ce moment, suivez-moi sur Twitter (@ianmaclarty) ou abonnez-vous
à ma liste de diffusion : ianmaclarty.com/about.html.]],
    review_appeal = [[
Si vous avez aimé JUMPGRID, pensez à
laisser une évaluation et parlez-en à vos amis !]],
    thanks_for_playing = "Merci d'avoir joué !",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Faites glisser votre doigt n'importe\noù sur l'écran pour bouger",
    touch_instructions2 = "Éliminez tous les\nnœuds pour progresser",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
