-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "CONTINUA",
    new_game = "NUOVA PARTITA",
    speedrun = "SPEEDRUN",
    infinite = "INFINITA",
    options = "OPZIONI",
    about = "INFORMAZIONI",
    quit = "ESCI",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
SE INIZI UNA NUOVA PARTITA,
PERDERAI I TUOI PROGRESSI
SEI SICURO?]],
    yes = "SÌ",
    no = "NO",

    -- Options menu
    sfx = "EFFETTI SONORI",
    music = "MUSICA",
    language = "LINGUA",
    fullscreen = "SCHERMO INTERO",
    back = "INDIETRO",
    game_speed = "VELOCITÀ DI GIOCO",
    less_flashing = "MENO LAMPI DI LUCE",

    -- Speedrun menu
    quadrant = "QUADRANTE",
    show_timer = "MOSTRA TEMPO",
    start = "INIZIA",
    global_rank = "CLASSIFICA GLOBALE",
    friends_rank = "CLASSIFICA AMICI",
    show_leaderboard = "CLASSIFICA",

    -- End stage text
    quadrant_cleared = "QUADRANTE COMPLETATO",
    time = "TEMPO",
    best_time = "MIGLIOR TEMPO",
    retries = "TENTATIVI",
    jumps = "SALTI",
    press_enter = "PREMI INVIO",

    -- end of infinite mode
    score = "PUNTEGGIO",
    best = "RECORD",

    -- About screen
    game_and_music = "GIOCO E MUSICA",
    logo_design = "DESIGN LOGO",
    thanks = "GRAZIE",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
Non esitate a inviarmi un'e-mail a ian@ianmaclarty.com 
se hai domande, lamentele o elogi da fare.]],
    contact2 = [[
Per ricevere aggiornamenti sui miei progetti in corso
seguimi su twitter (@ianmaclarty) oppure iscriviti 
alla mia newsletter: ianmaclarty.com/about.html.]],
    review_appeal = [[
Se JUMPGRID ti è piaciuto, per favore
lascia una recensione e parlane ai tuoi amici!]],
    thanks_for_playing = "Grazie per aver giocato!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Scorri in qualsiasi\npunto per muoverti",
    touch_instructions2 = "Libera tutti gli\nsnodi per avanzare",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
