-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "CONTINUAR",
    new_game = "NOVO JOGO",
    speedrun = "SPEEDRUN",
    infinite = "INFINITO",
    options = "OPÇÕES",
    about = "SOBRE",
    quit = "SAIR",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
INICIAR UM NOVO JOGO
VAI ZERAR SEU PROGRESSO
TEM CERTEZA?]],
    yes = "SIM",
    no = "NÃO",

    -- Options menu
    sfx = "EFEITOS SONOROS",
    music = "MÚSICA",
    language = "IDIOMA",
    fullscreen = "TELA INTEIRA",
    back = "VOLTAR",
    game_speed = "VELOCIDADE DO JOGO",
    less_flashing = "MENOS BRILHO",

    -- Speedrun menu
    quadrant = "QUADRANTE",
    show_timer = "EXIBIR RELÓGIO",
    start = "INICIAR",
    global_rank = "CLASSIFICAÇÕES GLOBAIS",
    friends_rank = "CLASSIFICAÇÕES DOS AMIGOS",
    show_leaderboard = "PLACAR DE LÍDERES",

    -- End stage text
    quadrant_cleared = "QUADRANTE CONCLUÍDO",
    time = "TEMPO",
    best_time = "RECORDE",
    retries = "TENTATIVAS",
    jumps = "SALTOS",
    press_enter = "PRESSIONE ENTER",

    -- end of infinite mode
    score = "PONTUAÇÃO",
    best = "RECORDE",

    -- About screen
    game_and_music = "JOGO E MÚSICA",
    logo_design = "PROJETO DO LOGOTIPO",
    thanks = "OBRIGADO",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
Esteja à vontade para me enviar um e-mail em ian@ianmaclarty.com 
caso tenha quaisquer dúvidas, queixas ou elogios a fazer.]],
    contact2 = [[
Para saber das novidades sobre no que ando trabalhando ultimamente,
siga-me no Twitter (@ianmaclarty) ou inscreva-se 
na minha lista correio: ianmaclarty.com/about.html.]],
    review_appeal = [[
Se gostou de JUMPGRID, considere
deixar sua avaliação e contar a novidade aos seus amigos!]],
    thanks_for_playing = "Obrigado por jogar!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Deslize o dedo em qualquer\nponto da tela para mover-se",
    touch_instructions2 = "Passe por todos os\nportais para avançar",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
