#!/usr/bin/env amulet
local chars = " .0123456789'\""

local codes = {}
for p, c in utf8.codes(chars) do
    codes[c] = true
end
codes = table.keys(codes)
table.sort(codes)
local output
local c0
local c1
local
function append()
    if output then
        output = output..","
    else
        output = ""
    end
    output = output..string.format("0x%x-0x%x", c0, c1)
end
for _, c in ipairs(codes) do
    if not c0 then
        c0 = c
        c1 = c
    elseif c == c1 + 1 then
        c1 = c
    else
        append()
        c0 = c
        c1 = c
    end
end
append()
print(output)
