function format_secs(secs, places)
    places = places or 2
    local mins = math.floor(secs / 60)
    local secs = secs - mins * 60
    -- round down to be consistent with leaderboard scores
    secs = math.floor(secs * (10 ^ places)) / (10 ^ places)
    local secs_fmt = string.format("%0."..places.."f", secs)
    if #secs_fmt < 3 + places then
        secs_fmt = "0"..secs_fmt
    end
    return string.format([[%d'%s"]], mins, secs_fmt)
end
