require "settings"
require "background"
require "menu"
require "audio"
require "title"
local sprites = require "sprites"

function show_about()
    local palette = get_menu_palette()

    local scene = am.group{
        get_bg(),
    }

    local color = vec4(palette[3], 1)

    local credits_text =
        strings.game_and_music..[[

Ian MacLarty

]]..strings.logo_design..[[

Bethany Wilksch

]]..strings.thanks..[[

]]..strings.thanks_credits..[[


]]..strings.contact1..[[


]]..strings.contact2..[[


]]..strings.review_appeal..[[


]]..strings.thanks_for_playing

    local menu_items = {
        {
            text = function() return strings.back end,
            action = function()
                show_title()
                return true
            end,
        },
    }
    local menu = make_menu(menu_items, is_mobile and win.safe_bottom + 65 or -330, palette, 1)
    scene:append(menu)
    local old_lh = font.line_height
    font.line_height = 80
    local scl = is_phone and 0.17 or is_tablet and 0.20 or 0.3
    local text = am.translate(0, 30)
        ^ am.scale(scl) 
        ^ am.text(font, credits_text, color)
    font.line_height = old_lh
    scene:append(text)
    show_background()
    root_scene:remove_all()
    root_scene:append(scene)
    reset_bg_speed()
    set_bg_color(palette[5], palette[4])
end
