require "langs"

title = "Jumpgrid"
shortname = "jumpgrid"
display_name = "Jumpgrid"
author = "Ian MacLarty"
appid_ios = "com.ianmaclarty.jumpgrid-ios"
appid_mac = "com.ianmaclarty.jumpgrid-mac"
appid_android = "com.ianmaclarty.jumpgrid_android"
version = "1.2.7"
icon = "assets/icon.png"
icon_mac = "assets/icon_mac.png"
launch_image = "assets/launch_image.png"
orientation = "hybrid"
luavm = "lua52"
d3dangle = true
support_email = "ian@ianmaclarty.com"
copyright_message = "Copyright © 2019 Ian MacLarty. All rights reserved."

supported_languages = get_supported_languages_conf_str()

mac_category = "public.app-category.arcade-games"
mac_application_cert_identity = "3rd Party Mac Developer Application: Ian MacLarty (R32DMRKPYU)"
mac_installer_cert_identity = "3rd Party Mac Developer Installer: Ian MacLarty (R32DMRKPYU)"

ios_cert_identity = "R32DMRKPYU"
ios_dev_prov_profile_name = "Jumpgrid Dev Profile"
ios_dist_prov_profile_name = "Jumpgrid App Store Profile"

android_app_version_code = "2"
android_adaptive_icon_fg = "assets/icon_android_fg.png"
android_adaptive_icon_bg = "assets/icon_android_bg.png"
