require "settings"
require "background"
require "title"
local palette = (require "palettes")[1]

function show_ending()
    global_state.saved_game = nil
    save_state()
    local end_credits_text =
        strings.game_and_music..[[

Ian MacLarty

]]..strings.logo_design..[[

Bethany Wilksch

]]..strings.thanks..[[

]]..strings.thanks_credits..[[


]]..strings.review_appeal..[[


]]..strings.thanks_for_playing

    local txt_h = 850
    local old_lh = font.line_height
    font.line_height = 80
    local scl = is_phone and 0.17 or is_tablet and 0.25 or 0.3
    local scrolling = am.translate(0, win.bottom - txt_h) ^ {
        am.translate(0, txt_h) ^ am.scale(scl) ^ am.text(font, end_credits_text, vec4(palette[3], 1), "center", "top"),
        get_title_img(),
    }
    font.line_height = old_lh
    local scene = am.group{
        get_bg(),
        scrolling,
    }
    scene:action(function()
        scrolling.y = scrolling.y + am.delta_time * 60
        if scrolling.y >= 0 or esc_pressed() or input_pressed() then
            show_title()
        end
    end)
    root_scene:remove_all()
    root_scene:append(scene)
    show_background()
    reset_bg_speed()
    --set_star_speed(0)
    set_bg_color(palette[5], palette[4])
end
