local font_data = {
    minfilter = "linear",
    magfilter = "linear",
    is_premult = true,
    {
        is_font = true,
        size = 64,
        mono = false,
        filename = "../tmp/timer.otf",
        face = 0,
        chars = (function()
            local chrs = {}
            (function()
                chrs[32] = {
                    x1 = -1, y1 = 0, x2 = 1, y2 = 2,
                    s1 = 0.9921875, t1 = 0.9921875, s2 = 1, t2 = 1,
                    advance = 25,
                }
                chrs[34] = {
                    x1 = 3, y1 = 27, x2 = 33, y2 = 47,
                    s1 = 0.1015625, t1 = 0.5546875, s2 = 0.21875, t2 = 0.6328125,
                    advance = 36,
                }
                chrs[39] = {
                    x1 = 3, y1 = 27, x2 = 17, y2 = 47,
                    s1 = 0.21875, t1 = 0.5546875, s2 = 0.2734375, t2 = 0.6328125,
                    advance = 20,
                }
                chrs[46] = {
                    x1 = 3, y1 = 0, x2 = 17, y2 = 11,
                    s1 = 0.2734375, t1 = 0.58984375, s2 = 0.328125, t2 = 0.6328125,
                    advance = 20,
                }
                chrs[48] = {
                    x1 = 3, y1 = 0, x2 = 57, y2 = 47,
                    s1 = 0, t1 = 0.81640625, s2 = 0.2109375, t2 = 1,
                    advance = 60,
                }
                chrs[49] = {
                    x1 = 0, y1 = 0, x2 = 26, y2 = 47,
                    s1 = 0, t1 = 0.44921875, s2 = 0.1015625, t2 = 0.6328125,
                    advance = 29,
                }
                chrs[50] = {
                    x1 = 3, y1 = 0, x2 = 55, y2 = 47,
                    s1 = 0.41796875, t1 = 0.81640625, s2 = 0.62109375, t2 = 1,
                    advance = 58,
                }
                chrs[51] = {
                    x1 = 1, y1 = 0, x2 = 51, y2 = 47,
                    s1 = 0.796875, t1 = 0.6328125, s2 = 0.9921875, t2 = 0.81640625,
                    advance = 54,
                }
                chrs[52] = {
                    x1 = 2, y1 = 0, x2 = 53, y2 = 47,
                    s1 = 0, t1 = 0.6328125, s2 = 0.19921875, t2 = 0.81640625,
                    advance = 56,
                }
                chrs[53] = {
                    x1 = 3, y1 = 0, x2 = 54, y2 = 47,
                    s1 = 0.19921875, t1 = 0.6328125, s2 = 0.3984375, t2 = 0.81640625,
                    advance = 57,
                }
                chrs[54] = {
                    x1 = 3, y1 = 0, x2 = 54, y2 = 47,
                    s1 = 0.62109375, t1 = 0.81640625, s2 = 0.8203125, t2 = 1,
                    advance = 57,
                }
                chrs[55] = {
                    x1 = 0, y1 = 0, x2 = 51, y2 = 47,
                    s1 = 0.59765625, t1 = 0.6328125, s2 = 0.796875, t2 = 0.81640625,
                    advance = 51,
                }
                chrs[56] = {
                    x1 = 3, y1 = 0, x2 = 56, y2 = 47,
                    s1 = 0.2109375, t1 = 0.81640625, s2 = 0.41796875, t2 = 1,
                    advance = 59,
                }
                chrs[57] = {
                    x1 = 3, y1 = 0, x2 = 54, y2 = 47,
                    s1 = 0.3984375, t1 = 0.6328125, s2 = 0.59765625, t2 = 0.81640625,
                    advance = 57,
                }
            end)();
            return chrs
        end)(),
    },
}

return am._init_fonts(font_data, "fonts/timer.png")