local font_data = {
    minfilter = "linear",
    magfilter = "linear",
    is_premult = true,
    {
        is_font = true,
        size = 64,
        mono = false,
        filename = "../tmp/bold.otf",
        face = 0,
        chars = (function()
            local chrs = {}
            (function()
                chrs[10] = {
                    x1 = -1, y1 = 0, x2 = 1, y2 = 2,
                    s1 = 0.130859375, t1 = 0.33203125, s2 = 0.1328125, t2 = 0.333984375,
                    advance = 15,
                }
                chrs[32] = {
                    x1 = -1, y1 = 0, x2 = 1, y2 = 2,
                    s1 = 0.12890625, t1 = 0.33203125, s2 = 0.130859375, t2 = 0.333984375,
                    advance = 15,
                }
                chrs[33] = {
                    x1 = 5, y1 = -1, x2 = 19, y2 = 51,
                    s1 = 0.5283203125, t1 = 0.3349609375, s2 = 0.5419921875, t2 = 0.3857421875,
                    advance = 24,
                }
                chrs[34] = {
                    x1 = 4, y1 = 27, x2 = 33, y2 = 52,
                    s1 = 0.2919921875, t1 = 0.263671875, s2 = 0.3203125, t2 = 0.2880859375,
                    advance = 37,
                }
                chrs[37] = {
                    x1 = 1, y1 = -1, x2 = 61, y2 = 50,
                    s1 = 0.5419921875, t1 = 0.3359375, s2 = 0.6005859375, t2 = 0.3857421875,
                    advance = 62,
                }
                chrs[39] = {
                    x1 = 4, y1 = 27, x2 = 17, y2 = 52,
                    s1 = 0.9853515625, t1 = 0.2783203125, s2 = 0.998046875, t2 = 0.302734375,
                    advance = 21,
                }
                chrs[40] = {
                    x1 = 4, y1 = -13, x2 = 22, y2 = 56,
                    s1 = 0.021484375, t1 = 0.9326171875, s2 = 0.0390625, t2 = 1,
                    advance = 24,
                }
                chrs[41] = {
                    x1 = 2, y1 = -13, x2 = 20, y2 = 56,
                    s1 = 0.0390625, t1 = 0.9326171875, s2 = 0.056640625, t2 = 1,
                    advance = 24,
                }
                chrs[44] = {
                    x1 = 2, y1 = -14, x2 = 19, y2 = 14,
                    s1 = 0.275390625, t1 = 0.26953125, s2 = 0.2919921875, t2 = 0.296875,
                    advance = 21,
                }
                chrs[45] = {
                    x1 = 2, y1 = 15, x2 = 22, y2 = 24,
                    s1 = 0.5546875, t1 = 0.279296875, s2 = 0.57421875, t2 = 0.2880859375,
                    advance = 24,
                }
                chrs[46] = {
                    x1 = 3, y1 = -1, x2 = 18, y2 = 14,
                    s1 = 0.5400390625, t1 = 0.2734375, s2 = 0.5546875, t2 = 0.2880859375,
                    advance = 21,
                }
                chrs[47] = {
                    x1 = -1, y1 = -12, x2 = 25, y2 = 54,
                    s1 = 0.056640625, t1 = 0.935546875, s2 = 0.08203125, t2 = 1,
                    advance = 25,
                }
                chrs[48] = {
                    x1 = 1, y1 = -1, x2 = 36, y2 = 50,
                    s1 = 0.9208984375, t1 = 0.3359375, s2 = 0.955078125, t2 = 0.3857421875,
                    advance = 38,
                }
                chrs[49] = {
                    x1 = 4, y1 = 0, x2 = 35, y2 = 49,
                    s1 = 0.13671875, t1 = 0.287109375, s2 = 0.1669921875, t2 = 0.3349609375,
                    advance = 38,
                }
                chrs[50] = {
                    x1 = 1, y1 = 0, x2 = 36, y2 = 50,
                    s1 = 0.375, t1 = 0.3359375, s2 = 0.4091796875, t2 = 0.384765625,
                    advance = 38,
                }
                chrs[51] = {
                    x1 = 0, y1 = -1, x2 = 36, y2 = 50,
                    s1 = 0.7607421875, t1 = 0.3359375, s2 = 0.7958984375, t2 = 0.3857421875,
                    advance = 38,
                }
                chrs[52] = {
                    x1 = 0, y1 = 0, x2 = 37, y2 = 49,
                    s1 = 0.736328125, t1 = 0.2880859375, s2 = 0.7724609375, t2 = 0.3359375,
                    advance = 38,
                }
                chrs[53] = {
                    x1 = 0, y1 = -1, x2 = 36, y2 = 49,
                    s1 = 0.33984375, t1 = 0.3359375, s2 = 0.375, t2 = 0.384765625,
                    advance = 38,
                }
                chrs[54] = {
                    x1 = 2, y1 = -1, x2 = 37, y2 = 50,
                    s1 = 0.2333984375, t1 = 0.3349609375, s2 = 0.267578125, t2 = 0.384765625,
                    advance = 38,
                }
                chrs[55] = {
                    x1 = 2, y1 = 0, x2 = 36, y2 = 49,
                    s1 = 0.2109375, t1 = 0.287109375, s2 = 0.244140625, t2 = 0.3349609375,
                    advance = 38,
                }
                chrs[56] = {
                    x1 = 2, y1 = -1, x2 = 36, y2 = 50,
                    s1 = 0.267578125, t1 = 0.3349609375, s2 = 0.30078125, t2 = 0.384765625,
                    advance = 38,
                }
                chrs[57] = {
                    x1 = 1, y1 = -1, x2 = 36, y2 = 50,
                    s1 = 0.88671875, t1 = 0.3359375, s2 = 0.9208984375, t2 = 0.3857421875,
                    advance = 38,
                }
                chrs[58] = {
                    x1 = 3, y1 = -1, x2 = 18, y2 = 38,
                    s1 = 0.5234375, t1 = 0.296875, s2 = 0.5380859375, t2 = 0.3349609375,
                    advance = 21,
                }
                chrs[59] = {
                    x1 = 2, y1 = -14, x2 = 19, y2 = 38,
                    s1 = 0.216796875, t1 = 0.3388671875, s2 = 0.2333984375, t2 = 0.3896484375,
                    advance = 21,
                }
                chrs[63] = {
                    x1 = 1, y1 = -1, x2 = 31, y2 = 52,
                    s1 = 0.107421875, t1 = 0.333984375, s2 = 0.13671875, t2 = 0.3857421875,
                    advance = 33,
                }
                chrs[64] = {
                    x1 = 2, y1 = -12, x2 = 62, y2 = 50,
                    s1 = 0.1767578125, t1 = 0.4423828125, s2 = 0.2353515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[65] = {
                    x1 = -2, y1 = 0, x2 = 43, y2 = 49,
                    s1 = 0.1669921875, t1 = 0.2890625, s2 = 0.2109375, t2 = 0.3369140625,
                    advance = 41,
                }
                chrs[66] = {
                    x1 = 4, y1 = 0, x2 = 43, y2 = 49,
                    s1 = 0.6982421875, t1 = 0.2880859375, s2 = 0.736328125, t2 = 0.3359375,
                    advance = 44,
                }
                chrs[67] = {
                    x1 = 2, y1 = -1, x2 = 42, y2 = 50,
                    s1 = 0.6845703125, t1 = 0.3359375, s2 = 0.7236328125, t2 = 0.3857421875,
                    advance = 42,
                }
                chrs[68] = {
                    x1 = 4, y1 = 0, x2 = 44, y2 = 49,
                    s1 = 0.3818359375, t1 = 0.2880859375, s2 = 0.4208984375, t2 = 0.3359375,
                    advance = 46,
                }
                chrs[69] = {
                    x1 = 4, y1 = 0, x2 = 37, y2 = 49,
                    s1 = 0.9228515625, t1 = 0.2880859375, s2 = 0.955078125, t2 = 0.3359375,
                    advance = 39,
                }
                chrs[70] = {
                    x1 = 4, y1 = 0, x2 = 36, y2 = 49,
                    s1 = 0.244140625, t1 = 0.287109375, s2 = 0.275390625, t2 = 0.3349609375,
                    advance = 37,
                }
                chrs[71] = {
                    x1 = 2, y1 = -1, x2 = 43, y2 = 50,
                    s1 = 0.64453125, t1 = 0.3359375, s2 = 0.6845703125, t2 = 0.3857421875,
                    advance = 46,
                }
                chrs[72] = {
                    x1 = 4, y1 = 0, x2 = 44, y2 = 49,
                    s1 = 0.6591796875, t1 = 0.2880859375, s2 = 0.6982421875, t2 = 0.3359375,
                    advance = 48,
                }
                chrs[73] = {
                    x1 = 4, y1 = 0, x2 = 17, y2 = 49,
                    s1 = 0.8115234375, t1 = 0.337890625, s2 = 0.82421875, t2 = 0.3857421875,
                    advance = 21,
                }
                chrs[74] = {
                    x1 = 0, y1 = -1, x2 = 32, y2 = 49,
                    s1 = 0.4091796875, t1 = 0.3359375, s2 = 0.4404296875, t2 = 0.384765625,
                    advance = 36,
                }
                chrs[75] = {
                    x1 = 4, y1 = 0, x2 = 46, y2 = 49,
                    s1 = 0.482421875, t1 = 0.2890625, s2 = 0.5234375, t2 = 0.3369140625,
                    advance = 44,
                }
                chrs[76] = {
                    x1 = 4, y1 = 0, x2 = 36, y2 = 49,
                    s1 = 0, t1 = 0.2861328125, s2 = 0.03125, t2 = 0.333984375,
                    advance = 37,
                }
                chrs[77] = {
                    x1 = 4, y1 = 0, x2 = 50, y2 = 49,
                    s1 = 0.955078125, t1 = 0.302734375, s2 = 1, t2 = 0.3505859375,
                    advance = 55,
                }
                chrs[78] = {
                    x1 = 4, y1 = 0, x2 = 44, y2 = 49,
                    s1 = 0.6201171875, t1 = 0.2880859375, s2 = 0.6591796875, t2 = 0.3359375,
                    advance = 48,
                }
                chrs[79] = {
                    x1 = 2, y1 = -1, x2 = 47, y2 = 50,
                    s1 = 0.6005859375, t1 = 0.3359375, s2 = 0.64453125, t2 = 0.3857421875,
                    advance = 49,
                }
                chrs[80] = {
                    x1 = 4, y1 = 0, x2 = 41, y2 = 49,
                    s1 = 0.88671875, t1 = 0.2880859375, s2 = 0.9228515625, t2 = 0.3359375,
                    advance = 43,
                }
                chrs[81] = {
                    x1 = 2, y1 = -13, x2 = 49, y2 = 50,
                    s1 = 0.8818359375, t1 = 0.5029296875, s2 = 0.927734375, t2 = 0.564453125,
                    advance = 49,
                }
                chrs[82] = {
                    x1 = 4, y1 = 0, x2 = 44, y2 = 49,
                    s1 = 0.5810546875, t1 = 0.2880859375, s2 = 0.6201171875, t2 = 0.3359375,
                    advance = 44,
                }
                chrs[83] = {
                    x1 = 1, y1 = -1, x2 = 39, y2 = 50,
                    s1 = 0.7236328125, t1 = 0.3359375, s2 = 0.7607421875, t2 = 0.3857421875,
                    advance = 40,
                }
                chrs[84] = {
                    x1 = 0, y1 = 0, x2 = 40, y2 = 49,
                    s1 = 0.5419921875, t1 = 0.2880859375, s2 = 0.5810546875, t2 = 0.3359375,
                    advance = 40,
                }
                chrs[85] = {
                    x1 = 4, y1 = -1, x2 = 44, y2 = 49,
                    s1 = 0.30078125, t1 = 0.3359375, s2 = 0.33984375, t2 = 0.384765625,
                    advance = 48,
                }
                chrs[86] = {
                    x1 = -2, y1 = 0, x2 = 41, y2 = 49,
                    s1 = 0.4404296875, t1 = 0.2890625, s2 = 0.482421875, t2 = 0.3369140625,
                    advance = 40,
                }
                chrs[87] = {
                    x1 = 0, y1 = 0, x2 = 59, y2 = 49,
                    s1 = 0.4404296875, t1 = 0.3369140625, s2 = 0.498046875, t2 = 0.384765625,
                    advance = 59,
                }
                chrs[88] = {
                    x1 = -1, y1 = 0, x2 = 41, y2 = 49,
                    s1 = 0.30078125, t1 = 0.2880859375, s2 = 0.341796875, t2 = 0.3359375,
                    advance = 40,
                }
                chrs[89] = {
                    x1 = -2, y1 = 0, x2 = 39, y2 = 49,
                    s1 = 0.341796875, t1 = 0.2880859375, s2 = 0.3818359375, t2 = 0.3359375,
                    advance = 37,
                }
                chrs[90] = {
                    x1 = 1, y1 = 0, x2 = 38, y2 = 49,
                    s1 = 0.7724609375, t1 = 0.2880859375, s2 = 0.80859375, t2 = 0.3359375,
                    advance = 39,
                }
                chrs[91] = {
                    x1 = 5, y1 = -12, x2 = 23, y2 = 53,
                    s1 = 0.302734375, t1 = 0.9365234375, s2 = 0.3203125, t2 = 1,
                    advance = 24,
                }
                chrs[93] = {
                    x1 = 2, y1 = -12, x2 = 19, y2 = 53,
                    s1 = 0.3203125, t1 = 0.9365234375, s2 = 0.3369140625, t2 = 1,
                    advance = 24,
                }
                chrs[95] = {
                    x1 = -1, y1 = -10, x2 = 37, y2 = -2,
                    s1 = 0.57421875, t1 = 0.2802734375, s2 = 0.611328125, t2 = 0.2880859375,
                    advance = 36,
                }
                chrs[97] = {
                    x1 = 2, y1 = -1, x2 = 35, y2 = 39,
                    s1 = 0.80859375, t1 = 0.2919921875, s2 = 0.8408203125, t2 = 0.3310546875,
                    advance = 38,
                }
                chrs[98] = {
                    x1 = 4, y1 = -1, x2 = 40, y2 = 54,
                    s1 = 0.9619140625, t1 = 0.45703125, s2 = 0.9970703125, t2 = 0.5107421875,
                    advance = 41,
                }
                chrs[99] = {
                    x1 = 1, y1 = -1, x2 = 33, y2 = 39,
                    s1 = 0.8408203125, t1 = 0.2919921875, s2 = 0.8720703125, t2 = 0.3310546875,
                    advance = 34,
                }
                chrs[100] = {
                    x1 = 2, y1 = -1, x2 = 38, y2 = 54,
                    s1 = 0.9619140625, t1 = 0.4033203125, s2 = 0.9970703125, t2 = 0.45703125,
                    advance = 41,
                }
                chrs[101] = {
                    x1 = 1, y1 = -1, x2 = 36, y2 = 39,
                    s1 = 0.0947265625, t1 = 0.294921875, s2 = 0.12890625, t2 = 0.333984375,
                    advance = 37,
                }
                chrs[102] = {
                    x1 = 0, y1 = 0, x2 = 27, y2 = 54,
                    s1 = 0.1767578125, t1 = 0.3369140625, s2 = 0.203125, t2 = 0.3896484375,
                    advance = 24,
                }
                chrs[103] = {
                    x1 = 1, y1 = -16, x2 = 39, y2 = 39,
                    s1 = 0.9619140625, t1 = 0.5107421875, s2 = 0.9990234375, t2 = 0.564453125,
                    advance = 38,
                }
                chrs[104] = {
                    x1 = 4, y1 = 0, x2 = 38, y2 = 54,
                    s1 = 0.9619140625, t1 = 0.3505859375, s2 = 0.9951171875, t2 = 0.4033203125,
                    advance = 41,
                }
                chrs[105] = {
                    x1 = 3, y1 = 0, x2 = 17, y2 = 54,
                    s1 = 0.203125, t1 = 0.3369140625, s2 = 0.216796875, t2 = 0.3896484375,
                    advance = 19,
                }
                chrs[106] = {
                    x1 = -5, y1 = -15, x2 = 17, y2 = 54,
                    s1 = 0, t1 = 0.9326171875, s2 = 0.021484375, t2 = 1,
                    advance = 20,
                }
                chrs[107] = {
                    x1 = 4, y1 = 0, x2 = 40, y2 = 54,
                    s1 = 0.1767578125, t1 = 0.3896484375, s2 = 0.2119140625, t2 = 0.4423828125,
                    advance = 39,
                }
                chrs[108] = {
                    x1 = 4, y1 = -1, x2 = 20, y2 = 53,
                    s1 = 0.2119140625, t1 = 0.3896484375, s2 = 0.2275390625, t2 = 0.4423828125,
                    advance = 20,
                }
                chrs[109] = {
                    x1 = 4, y1 = 0, x2 = 59, y2 = 39,
                    s1 = 0.0576171875, t1 = 0.2568359375, s2 = 0.111328125, t2 = 0.294921875,
                    advance = 62,
                }
                chrs[110] = {
                    x1 = 4, y1 = 0, x2 = 38, y2 = 39,
                    s1 = 0.80859375, t1 = 0.25390625, s2 = 0.841796875, t2 = 0.2919921875,
                    advance = 41,
                }
                chrs[111] = {
                    x1 = 1, y1 = -1, x2 = 39, y2 = 39,
                    s1 = 0.0576171875, t1 = 0.294921875, s2 = 0.0947265625, t2 = 0.333984375,
                    advance = 40,
                }
                chrs[112] = {
                    x1 = 4, y1 = -14, x2 = 40, y2 = 39,
                    s1 = 0.037109375, t1 = 0.333984375, s2 = 0.072265625, t2 = 0.3857421875,
                    advance = 41,
                }
                chrs[113] = {
                    x1 = 2, y1 = -14, x2 = 38, y2 = 39,
                    s1 = 0.072265625, t1 = 0.333984375, s2 = 0.107421875, t2 = 0.3857421875,
                    advance = 41,
                }
                chrs[114] = {
                    x1 = 4, y1 = 0, x2 = 30, y2 = 39,
                    s1 = 0.275390625, t1 = 0.296875, s2 = 0.30078125, t2 = 0.3349609375,
                    advance = 28,
                }
                chrs[115] = {
                    x1 = 0, y1 = -1, x2 = 31, y2 = 39,
                    s1 = 0.955078125, t1 = 0.263671875, s2 = 0.9853515625, t2 = 0.302734375,
                    advance = 32,
                }
                chrs[116] = {
                    x1 = 0, y1 = -1, x2 = 27, y2 = 48,
                    s1 = 0.03125, t1 = 0.2861328125, s2 = 0.0576171875, t2 = 0.333984375,
                    advance = 27,
                }
                chrs[117] = {
                    x1 = 3, y1 = -1, x2 = 37, y2 = 38,
                    s1 = 0.841796875, t1 = 0.25390625, s2 = 0.875, t2 = 0.2919921875,
                    advance = 41,
                }
                chrs[118] = {
                    x1 = -1, y1 = 0, x2 = 37, y2 = 38,
                    s1 = 0.1669921875, t1 = 0.251953125, s2 = 0.2041015625, t2 = 0.2890625,
                    advance = 37,
                }
                chrs[119] = {
                    x1 = 0, y1 = 0, x2 = 55, y2 = 38,
                    s1 = 0.4208984375, t1 = 0.251953125, s2 = 0.474609375, t2 = 0.2890625,
                    advance = 55,
                }
                chrs[120] = {
                    x1 = 0, y1 = 0, x2 = 36, y2 = 38,
                    s1 = 0.474609375, t1 = 0.251953125, s2 = 0.509765625, t2 = 0.2890625,
                    advance = 36,
                }
                chrs[121] = {
                    x1 = -1, y1 = -15, x2 = 37, y2 = 38,
                    s1 = 0, t1 = 0.333984375, s2 = 0.037109375, t2 = 0.3857421875,
                    advance = 37,
                }
                chrs[122] = {
                    x1 = 1, y1 = 0, x2 = 32, y2 = 38,
                    s1 = 0.509765625, t1 = 0.251953125, s2 = 0.5400390625, t2 = 0.2890625,
                    advance = 33,
                }
                chrs[123] = {
                    x1 = 1, y1 = -12, x2 = 23, y2 = 53,
                    s1 = 0.2607421875, t1 = 0.9365234375, s2 = 0.2822265625, t2 = 1,
                    advance = 24,
                }
                chrs[125] = {
                    x1 = 2, y1 = -12, x2 = 23, y2 = 53,
                    s1 = 0.2822265625, t1 = 0.9365234375, s2 = 0.302734375, t2 = 1,
                    advance = 24,
                }
                chrs[8220] = {
                    x1 = 37, y1 = 35, x2 = 64, y2 = 58,
                    s1 = 0.369140625, t1 = 0.265625, s2 = 0.3955078125, t2 = 0.2880859375,
                    advance = 64,
                }
                chrs[8221] = {
                    x1 = 0, y1 = 34, x2 = 27, y2 = 57,
                    s1 = 0.3427734375, t1 = 0.265625, s2 = 0.369140625, t2 = 0.2880859375,
                    advance = 64,
                }
                chrs[12289] = {
                    x1 = 1, y1 = -5, x2 = 25, y2 = 17,
                    s1 = 0.3955078125, t1 = 0.2666015625, s2 = 0.4189453125, t2 = 0.2880859375,
                    advance = 64,
                }
                chrs[12290] = {
                    x1 = 1, y1 = -6, x2 = 24, y2 = 18,
                    s1 = 0.3203125, t1 = 0.2646484375, s2 = 0.3427734375, t2 = 0.2880859375,
                    advance = 64,
                }
                chrs[12298] = {
                    x1 = 32, y1 = -6, x2 = 64, y2 = 57,
                    s1 = 0.927734375, t1 = 0.5029296875, s2 = 0.958984375, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[12299] = {
                    x1 = 0, y1 = -6, x2 = 32, y2 = 57,
                    s1 = 0.96484375, t1 = 0.564453125, s2 = 0.99609375, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[19978] = {
                    x1 = 1, y1 = -3, x2 = 63, y2 = 56,
                    s1 = 0.5908203125, t1 = 0.3857421875, s2 = 0.6513671875, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[19979] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 52,
                    s1 = 0.7099609375, t1 = 0.3857421875, s2 = 0.7685546875, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[19987] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.294921875, t1 = 0.625, s2 = 0.353515625, t2 = 0.6875,
                    advance = 64,
                }
                chrs[20026] = {
                    x1 = 2, y1 = -6, x2 = 60, y2 = 57,
                    s1 = 0.5986328125, t1 = 0.5029296875, s2 = 0.6552734375, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[20048] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 56,
                    s1 = 0.7216796875, t1 = 0.564453125, s2 = 0.783203125, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[20102] = {
                    x1 = 5, y1 = -7, x2 = 60, y2 = 53,
                    s1 = 0.474609375, t1 = 0.384765625, s2 = 0.5283203125, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[20110] = {
                    x1 = 2, y1 = -6, x2 = 62, y2 = 52,
                    s1 = 0.060546875, t1 = 0.3857421875, s2 = 0.119140625, t2 = 0.4423828125,
                    advance = 64,
                }
                chrs[20197] = {
                    x1 = 3, y1 = -6, x2 = 64, y2 = 54,
                    s1 = 0.3564453125, t1 = 0.384765625, s2 = 0.416015625, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[20214] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.615234375, t1 = 0.75, s2 = 0.6767578125, t2 = 0.8125,
                    advance = 64,
                }
                chrs[20215] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.7861328125, t1 = 0.6259765625, s2 = 0.8486328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[20219] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.3916015625, t1 = 0.8125, s2 = 0.453125, t2 = 0.875,
                    advance = 64,
                }
                chrs[20250] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.08203125, t1 = 0.8740234375, s2 = 0.14453125, t2 = 0.9365234375,
                    advance = 64,
                }
                chrs[20301] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 58,
                    s1 = 0.08203125, t1 = 0.9365234375, s2 = 0.142578125, t2 = 1,
                    advance = 64,
                }
                chrs[20309] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.369140625, t1 = 0.75, s2 = 0.4306640625, t2 = 0.8125,
                    advance = 64,
                }
                chrs[20316] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.73828125, t1 = 0.75, s2 = 0.7998046875, t2 = 0.8125,
                    advance = 64,
                }
                chrs[20339] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.576171875, t1 = 0.8125, s2 = 0.6376953125, t2 = 0.875,
                    advance = 64,
                }
                chrs[20809] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.1220703125, t1 = 0.7490234375, s2 = 0.1826171875, t2 = 0.8115234375,
                    advance = 64,
                }
                chrs[20840] = {
                    x1 = 0, y1 = -5, x2 = 64, y2 = 57,
                    s1 = 0.0625, t1 = 0.5029296875, s2 = 0.125, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[20851] = {
                    x1 = 1, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.7607421875, t1 = 0.8125, s2 = 0.822265625, t2 = 0.875,
                    advance = 64,
                }
                chrs[20943] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.14453125, t1 = 0.8740234375, s2 = 0.20703125, t2 = 0.9365234375,
                    advance = 64,
                }
                chrs[20986] = {
                    x1 = 4, y1 = -7, x2 = 60, y2 = 57,
                    s1 = 0.4677734375, t1 = 0.625, s2 = 0.5224609375, t2 = 0.6875,
                    advance = 64,
                }
                chrs[20998] = {
                    x1 = 1, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.181640625, t1 = 0.625, s2 = 0.2431640625, t2 = 0.6865234375,
                    advance = 64,
                }
                chrs[21015] = {
                    x1 = 1, y1 = -7, x2 = 62, y2 = 56,
                    s1 = 0.36328125, t1 = 0.5634765625, s2 = 0.4228515625, t2 = 0.625,
                    advance = 64,
                }
                chrs[21151] = {
                    x1 = 0, y1 = -7, x2 = 62, y2 = 56,
                    s1 = 0.84375, t1 = 0.564453125, s2 = 0.904296875, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[21160] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 56,
                    s1 = 0.4228515625, t1 = 0.5634765625, s2 = 0.4814453125, t2 = 0.625,
                    advance = 64,
                }
                chrs[21451] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.8837890625, t1 = 0.8125, s2 = 0.9453125, t2 = 0.875,
                    advance = 64,
                }
                chrs[21457] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.400390625, t1 = 0.9375, s2 = 0.462890625, t2 = 1,
                    advance = 64,
                }
                chrs[21517] = {
                    x1 = 0, y1 = -7, x2 = 56, y2 = 57,
                    s1 = 0.5224609375, t1 = 0.625, s2 = 0.5771484375, t2 = 0.6875,
                    advance = 64,
                }
                chrs[21527] = {
                    x1 = 3, y1 = -7, x2 = 62, y2 = 54,
                    s1 = 0.728515625, t1 = 0.443359375, s2 = 0.7861328125, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[21542] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 53,
                    s1 = 0.8994140625, t1 = 0.3857421875, s2 = 0.9619140625, t2 = 0.4443359375,
                    advance = 64,
                }
                chrs[21551] = {
                    x1 = 0, y1 = -7, x2 = 60, y2 = 57,
                    s1 = 0.177734375, t1 = 0.6865234375, s2 = 0.236328125, t2 = 0.7490234375,
                    advance = 64,
                }
                chrs[21578] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.236328125, t1 = 0.6865234375, s2 = 0.294921875, t2 = 0.7490234375,
                    advance = 64,
                }
                chrs[21644] = {
                    x1 = 0, y1 = -7, x2 = 60, y2 = 56,
                    s1 = 0.5400390625, t1 = 0.5634765625, s2 = 0.5986328125, t2 = 0.625,
                    advance = 64,
                }
                chrs[21697] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 54,
                    s1 = 0.8427734375, t1 = 0.443359375, s2 = 0.8994140625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[21916] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.861328125, t1 = 0.75, s2 = 0.921875, t2 = 0.8125,
                    advance = 64,
                }
                chrs[22120] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 54,
                    s1 = 0.2353515625, t1 = 0.443359375, s2 = 0.2978515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[22238] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 54,
                    s1 = 0.7861328125, t1 = 0.443359375, s2 = 0.8427734375, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[22312] = {
                    x1 = 0, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.2431640625, t1 = 0.7490234375, s2 = 0.3037109375, t2 = 0.8115234375,
                    advance = 64,
                }
                chrs[22320] = {
                    x1 = 0, y1 = -5, x2 = 64, y2 = 57,
                    s1 = 0.125, t1 = 0.5029296875, s2 = 0.1875, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[22336] = {
                    x1 = 0, y1 = -4, x2 = 64, y2 = 56,
                    s1 = 0.8994140625, t1 = 0.4443359375, s2 = 0.9619140625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[22768] = {
                    x1 = 0, y1 = -7, x2 = 61, y2 = 57,
                    s1 = 0.783203125, t1 = 0.6875, s2 = 0.8427734375, t2 = 0.75,
                    advance = 64,
                }
                chrs[22909] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.5146484375, t1 = 0.8125, s2 = 0.576171875, t2 = 0.875,
                    advance = 64,
                }
                chrs[22914] = {
                    x1 = 1, y1 = -7, x2 = 61, y2 = 56,
                    s1 = 0.4814453125, t1 = 0.5634765625, s2 = 0.5400390625, t2 = 0.625,
                    advance = 64,
                }
                chrs[22987] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.8994140625, t1 = 0.875, s2 = 0.9619140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[23450] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.69921875, t1 = 0.8125, s2 = 0.7607421875, t2 = 0.875,
                    advance = 64,
                }
                chrs[23558] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.123046875, t1 = 0.8115234375, s2 = 0.1845703125, t2 = 0.8740234375,
                    advance = 64,
                }
                chrs[23569] = {
                    x1 = 0, y1 = -6, x2 = 63, y2 = 56,
                    s1 = 0.25, t1 = 0.5029296875, s2 = 0.3115234375, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[23613] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 54,
                    s1 = 0.4228515625, t1 = 0.443359375, s2 = 0.4853515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[23631] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 54,
                    s1 = 0.546875, t1 = 0.443359375, s2 = 0.6083984375, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[24050] = {
                    x1 = 4, y1 = -5, x2 = 63, y2 = 53,
                    s1 = 0.119140625, t1 = 0.3857421875, s2 = 0.1767578125, t2 = 0.4423828125,
                    advance = 64,
                }
                chrs[24149] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.8369140625, t1 = 0.875, s2 = 0.8994140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[24182] = {
                    x1 = 2, y1 = -8, x2 = 63, y2 = 57,
                    s1 = 0.142578125, t1 = 0.9365234375, s2 = 0.2021484375, t2 = 1,
                    advance = 64,
                }
                chrs[24230] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.20703125, t1 = 0.8740234375, s2 = 0.2685546875, t2 = 0.9365234375,
                    advance = 64,
                }
                chrs[24320] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 53,
                    s1 = 0.2353515625, t1 = 0.384765625, s2 = 0.2958984375, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[24335] = {
                    x1 = 2, y1 = -6, x2 = 64, y2 = 57,
                    s1 = 0.181640625, t1 = 0.5634765625, s2 = 0.2421875, t2 = 0.625,
                    advance = 64,
                }
                chrs[24471] = {
                    x1 = -1, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0.5986328125, t1 = 0.6259765625, s2 = 0.6611328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[24535] = {
                    x1 = 1, y1 = -5, x2 = 63, y2 = 57,
                    s1 = 0.373046875, t1 = 0.5029296875, s2 = 0.43359375, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[24744] = {
                    x1 = 0, y1 = -5, x2 = 63, y2 = 57,
                    s1 = 0.3115234375, t1 = 0.5029296875, s2 = 0.373046875, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[25103] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 56,
                    s1 = 0.8486328125, t1 = 0.6259765625, s2 = 0.91015625, t2 = 0.6875,
                    advance = 64,
                }
                chrs[25105] = {
                    x1 = 1, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.1201171875, t1 = 0.625, s2 = 0.181640625, t2 = 0.6865234375,
                    advance = 64,
                }
                chrs[25110] = {
                    x1 = 2, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.4853515625, t1 = 0.6875, s2 = 0.544921875, t2 = 0.75,
                    advance = 64,
                }
                chrs[25152] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 56,
                    s1 = 0.91015625, t1 = 0.6259765625, s2 = 0.9716796875, t2 = 0.6875,
                    advance = 64,
                }
                chrs[25237] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.8701171875, s2 = 0.0615234375, t2 = 0.9326171875,
                    advance = 64,
                }
                chrs[25353] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.2685546875, t1 = 0.8740234375, s2 = 0.330078125, t2 = 0.9365234375,
                    advance = 64,
                }
                chrs[25490] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.1845703125, t1 = 0.8115234375, s2 = 0.24609375, t2 = 0.8740234375,
                    advance = 64,
                }
                chrs[25928] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.7744140625, t1 = 0.875, s2 = 0.8369140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[25968] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.7119140625, t1 = 0.875, s2 = 0.7744140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[26032] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.0615234375, t1 = 0.8115234375, s2 = 0.123046875, t2 = 0.8740234375,
                    advance = 64,
                }
                chrs[26080] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 53,
                    s1 = 0.2958984375, t1 = 0.384765625, s2 = 0.3564453125, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[26102] = {
                    x1 = 3, y1 = -6, x2 = 63, y2 = 56,
                    s1 = 0.0595703125, t1 = 0.4423828125, s2 = 0.1181640625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[26159] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 54,
                    s1 = 0.3603515625, t1 = 0.443359375, s2 = 0.4228515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[26174] = {
                    x1 = 1, y1 = -4, x2 = 63, y2 = 53,
                    s1 = 0.826171875, t1 = 0.3310546875, s2 = 0.88671875, t2 = 0.38671875,
                    advance = 64,
                }
                chrs[26368] = {
                    x1 = 1, y1 = -7, x2 = 64, y2 = 54,
                    s1 = 0.6083984375, t1 = 0.443359375, s2 = 0.669921875, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[26377] = {
                    x1 = 0, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.921875, t1 = 0.75, s2 = 0.982421875, t2 = 0.8125,
                    advance = 64,
                }
                chrs[26379] = {
                    x1 = 0, y1 = -7, x2 = 60, y2 = 53,
                    s1 = 0.416015625, t1 = 0.384765625, s2 = 0.474609375, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[26410] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.6494140625, t1 = 0.875, s2 = 0.7119140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[26412] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.822265625, t1 = 0.8125, s2 = 0.8837890625, t2 = 0.875,
                    advance = 64,
                }
                chrs[26469] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.5869140625, t1 = 0.875, s2 = 0.6494140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[26631] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.5244140625, t1 = 0.875, s2 = 0.5869140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[27036] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.6376953125, t1 = 0.8125, s2 = 0.69921875, t2 = 0.875,
                    advance = 64,
                }
                chrs[27169] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.4619140625, t1 = 0.875, s2 = 0.5244140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[27426] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.3994140625, t1 = 0.875, s2 = 0.4619140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[27492] = {
                    x1 = 1, y1 = -6, x2 = 64, y2 = 57,
                    s1 = 0.5986328125, t1 = 0.564453125, s2 = 0.66015625, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[27880] = {
                    x1 = 1, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0.302734375, t1 = 0.5634765625, s2 = 0.36328125, t2 = 0.625,
                    advance = 64,
                }
                chrs[28165] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.7998046875, t1 = 0.75, s2 = 0.861328125, t2 = 0.8125,
                    advance = 64,
                }
                chrs[28216] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.3369140625, t1 = 0.875, s2 = 0.3994140625, t2 = 0.9375,
                    advance = 64,
                }
                chrs[28369] = {
                    x1 = 1, y1 = -6, x2 = 62, y2 = 56,
                    s1 = 0.494140625, t1 = 0.5029296875, s2 = 0.5537109375, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[28436] = {
                    x1 = 0, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0.66015625, t1 = 0.564453125, s2 = 0.7216796875, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[28857] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.5537109375, t1 = 0.75, s2 = 0.615234375, t2 = 0.8125,
                    advance = 64,
                }
                chrs[29256] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.4921875, t1 = 0.75, s2 = 0.5537109375, t2 = 0.8125,
                    advance = 64,
                }
                chrs[29305] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.4306640625, t1 = 0.75, s2 = 0.4921875, t2 = 0.8125,
                    advance = 64,
                }
                chrs[29609] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 52,
                    s1 = 0.5283203125, t1 = 0.3857421875, s2 = 0.5908203125, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[29699] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.900390625, t1 = 0.9375, s2 = 0.962890625, t2 = 1,
                    advance = 64,
                }
                chrs[29702] = {
                    x1 = 0, y1 = -4, x2 = 64, y2 = 54,
                    s1 = 0.826171875, t1 = 0.38671875, s2 = 0.888671875, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[29992] = {
                    x1 = 0, y1 = -7, x2 = 59, y2 = 52,
                    s1 = 0.7685546875, t1 = 0.3857421875, s2 = 0.826171875, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[30041] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 57,
                    s1 = 0.4111328125, t1 = 0.625, s2 = 0.4677734375, t2 = 0.6875,
                    advance = 64,
                }
                chrs[30340] = {
                    x1 = 3, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.353515625, t1 = 0.625, s2 = 0.4111328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[30830] = {
                    x1 = 0, y1 = -7, x2 = 61, y2 = 57,
                    s1 = 0.6044921875, t1 = 0.6875, s2 = 0.6640625, t2 = 0.75,
                    advance = 64,
                }
                chrs[31034] = {
                    x1 = 0, y1 = -6, x2 = 62, y2 = 52,
                    s1 = 0, t1 = 0.3857421875, s2 = 0.060546875, t2 = 0.4423828125,
                    advance = 64,
                }
                chrs[31227] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.837890625, t1 = 0.9375, s2 = 0.900390625, t2 = 1,
                    advance = 64,
                }
                chrs[31243] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.8076171875, s2 = 0.0615234375, t2 = 0.8701171875,
                    advance = 64,
                }
                chrs[31454] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.0615234375, t1 = 0.7490234375, s2 = 0.1220703125, t2 = 0.8115234375,
                    advance = 64,
                }
                chrs[31665] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.24609375, t1 = 0.8115234375, s2 = 0.3076171875, t2 = 0.8740234375,
                    advance = 64,
                }
                chrs[32473] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.775390625, t1 = 0.9375, s2 = 0.837890625, t2 = 1,
                    advance = 64,
                }
                chrs[32487] = {
                    x1 = 0, y1 = -4, x2 = 63, y2 = 57,
                    s1 = 0.4853515625, t1 = 0.443359375, s2 = 0.546875, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[32493] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.453125, t1 = 0.8125, s2 = 0.5146484375, t2 = 0.875,
                    advance = 64,
                }
                chrs[32622] = {
                    x1 = 2, y1 = -5, x2 = 62, y2 = 54,
                    s1 = 0.6513671875, t1 = 0.3857421875, s2 = 0.7099609375, t2 = 0.443359375,
                    advance = 64,
                }
                chrs[32771] = {
                    x1 = 1, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.544921875, t1 = 0.6875, s2 = 0.6044921875, t2 = 0.75,
                    advance = 64,
                }
                chrs[33021] = {
                    x1 = 2, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.3642578125, t1 = 0.6875, s2 = 0.4248046875, t2 = 0.75,
                    advance = 64,
                }
                chrs[33410] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.90234375, t1 = 0.6875, s2 = 0.9609375, t2 = 0.75,
                    advance = 64,
                }
                chrs[34385] = {
                    x1 = 1, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0.783203125, t1 = 0.564453125, s2 = 0.84375, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[34892] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.330078125, t1 = 0.8125, s2 = 0.3916015625, t2 = 0.875,
                    advance = 64,
                }
                chrs[34920] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.712890625, t1 = 0.9375, s2 = 0.775390625, t2 = 1,
                    advance = 64,
                }
                chrs[35201] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 54,
                    s1 = 0.669921875, t1 = 0.443359375, s2 = 0.728515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[35299] = {
                    x1 = 0, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.3076171875, t1 = 0.75, s2 = 0.369140625, t2 = 0.8125,
                    advance = 64,
                }
                chrs[35328] = {
                    x1 = 2, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.8427734375, t1 = 0.6875, s2 = 0.90234375, t2 = 0.75,
                    advance = 64,
                }
                chrs[35745] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.4248046875, t1 = 0.6875, s2 = 0.4853515625, t2 = 0.75,
                    advance = 64,
                }
                chrs[35746] = {
                    x1 = 1, y1 = -6, x2 = 63, y2 = 56,
                    s1 = 0.43359375, t1 = 0.5029296875, s2 = 0.494140625, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[35774] = {
                    x1 = 1, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.05859375, t1 = 0.625, s2 = 0.1201171875, t2 = 0.6865234375,
                    advance = 64,
                }
                chrs[35780] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 56,
                    s1 = 0.2421875, t1 = 0.5634765625, s2 = 0.302734375, t2 = 0.625,
                    advance = 64,
                }
                chrs[35785] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.1826171875, t1 = 0.7490234375, s2 = 0.2431640625, t2 = 0.8115234375,
                    advance = 64,
                }
                chrs[35797] = {
                    x1 = 2, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.12109375, t1 = 0.5634765625, s2 = 0.181640625, t2 = 0.625,
                    advance = 64,
                }
                chrs[35813] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.7451171875, s2 = 0.060546875, t2 = 0.8076171875,
                    advance = 64,
                }
                chrs[35821] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 56,
                    s1 = 0.060546875, t1 = 0.5634765625, s2 = 0.12109375, t2 = 0.625,
                    advance = 64,
                }
                chrs[35831] = {
                    x1 = 1, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.3037109375, t1 = 0.6875, s2 = 0.3642578125, t2 = 0.75,
                    advance = 64,
                }
                chrs[35874] = {
                    x1 = 1, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.5634765625, s2 = 0.060546875, t2 = 0.625,
                    advance = 64,
                }
                chrs[35937] = {
                    x1 = 1, y1 = -6, x2 = 63, y2 = 57,
                    s1 = 0.904296875, t1 = 0.564453125, s2 = 0.96484375, t2 = 0.6259765625,
                    advance = 64,
                }
                chrs[36291] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.650390625, t1 = 0.9375, s2 = 0.712890625, t2 = 1,
                    advance = 64,
                }
                chrs[36339] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.587890625, t1 = 0.9375, s2 = 0.650390625, t2 = 1,
                    advance = 64,
                }
                chrs[36710] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.119140625, t1 = 0.6865234375, s2 = 0.177734375, t2 = 0.7490234375,
                    advance = 64,
                }
                chrs[36820] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.7236328125, t1 = 0.6259765625, s2 = 0.7861328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[36827] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 56,
                    s1 = 0.6611328125, t1 = 0.6259765625, s2 = 0.7236328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[36864] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 55,
                    s1 = 0.1875, t1 = 0.5029296875, s2 = 0.25, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[36865] = {
                    x1 = -1, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.3369140625, t1 = 0.9375, s2 = 0.400390625, t2 = 1,
                    advance = 64,
                }
                chrs[36873] = {
                    x1 = 1, y1 = -8, x2 = 64, y2 = 56,
                    s1 = 0.6767578125, t1 = 0.75, s2 = 0.73828125, t2 = 0.8125,
                    advance = 64,
                }
                chrs[36895] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.525390625, t1 = 0.9375, s2 = 0.587890625, t2 = 1,
                    advance = 64,
                }
                chrs[37038] = {
                    x1 = 3, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.6826171875, s2 = 0.05859375, t2 = 0.7451171875,
                    advance = 64,
                }
                chrs[37325] = {
                    x1 = 2, y1 = -5, x2 = 63, y2 = 57,
                    s1 = 0, t1 = 0.4423828125, s2 = 0.0595703125, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[38190] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.462890625, t1 = 0.9375, s2 = 0.525390625, t2 = 1,
                    advance = 64,
                }
                chrs[38378] = {
                    x1 = 3, y1 = -6, x2 = 61, y2 = 57,
                    s1 = 0.6552734375, t1 = 0.5029296875, s2 = 0.7119140625, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[38382] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 56,
                    s1 = 0.7119140625, t1 = 0.5029296875, s2 = 0.7685546875, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[38388] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 56,
                    s1 = 0.7685546875, t1 = 0.5029296875, s2 = 0.8251953125, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[38405] = {
                    x1 = 3, y1 = -7, x2 = 61, y2 = 56,
                    s1 = 0.8251953125, t1 = 0.5029296875, s2 = 0.8818359375, t2 = 0.564453125,
                    advance = 64,
                }
                chrs[38480] = {
                    x1 = 4, y1 = -7, x2 = 64, y2 = 55,
                    s1 = 0.1181640625, t1 = 0.4423828125, s2 = 0.1767578125, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[38500] = {
                    x1 = 3, y1 = -6, x2 = 64, y2 = 58,
                    s1 = 0.6640625, t1 = 0.6875, s2 = 0.7236328125, t2 = 0.75,
                    advance = 64,
                }
                chrs[38543] = {
                    x1 = 3, y1 = -7, x2 = 64, y2 = 57,
                    s1 = 0.7236328125, t1 = 0.6875, s2 = 0.783203125, t2 = 0.75,
                    advance = 64,
                }
                chrs[38899] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 58,
                    s1 = 0.2021484375, t1 = 0.9365234375, s2 = 0.2607421875, t2 = 1,
                    advance = 64,
                }
                chrs[39033] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 54,
                    s1 = 0.2978515625, t1 = 0.443359375, s2 = 0.3603515625, t2 = 0.5029296875,
                    advance = 64,
                }
                chrs[39064] = {
                    x1 = 0, y1 = -7, x2 = 64, y2 = 55,
                    s1 = 0, t1 = 0.5029296875, s2 = 0.0625, t2 = 0.5634765625,
                    advance = 64,
                }
                chrs[39640] = {
                    x1 = 2, y1 = -7, x2 = 62, y2 = 57,
                    s1 = 0.060546875, t1 = 0.6865234375, s2 = 0.119140625, t2 = 0.7490234375,
                    advance = 64,
                }
                chrs[65281] = {
                    x1 = 8, y1 = -1, x2 = 24, y2 = 50,
                    s1 = 0.7958984375, t1 = 0.3359375, s2 = 0.8115234375, t2 = 0.3857421875,
                    advance = 64,
                }
                chrs[65288] = {
                    x1 = 41, y1 = -7, x2 = 63, y2 = 57,
                    s1 = 0.5771484375, t1 = 0.625, s2 = 0.5986328125, t2 = 0.6875,
                    advance = 64,
                }
                chrs[65289] = {
                    x1 = 1, y1 = -7, x2 = 23, y2 = 57,
                    s1 = 0.9609375, t1 = 0.6875, s2 = 0.982421875, t2 = 0.75,
                    advance = 64,
                }
                chrs[65292] = {
                    x1 = 9, y1 = -10, x2 = 27, y2 = 17,
                    s1 = 0.111328125, t1 = 0.2685546875, s2 = 0.12890625, t2 = 0.294921875,
                    advance = 64,
                }
                chrs[65306] = {
                    x1 = 8, y1 = -2, x2 = 24, y2 = 44,
                    s1 = 0.4208984375, t1 = 0.291015625, s2 = 0.4365234375, t2 = 0.3359375,
                    advance = 64,
                }
                chrs[65311] = {
                    x1 = 1, y1 = -1, x2 = 32, y2 = 51,
                    s1 = 0.13671875, t1 = 0.3349609375, s2 = 0.1669921875, t2 = 0.3857421875,
                    advance = 64,
                }
            end)();
            return chrs
        end)(),
    },
}

return am._init_fonts(font_data, "fonts/zh-Hans.png")