function set_language()
    language = global_state.language or am.language()
    strings = am.load_script("strings/"..language..".lua")
    if strings then
        strings = strings()
    else
        strings = {}
    end
    if language ~= "en" then
        local strings_en = am.load_script("strings/en.lua")()
        table.merge(strings_en, strings)
        strings = strings_en
    end
    local fonts = am.load_script("fonts/"..language..".lua")
    if not fonts then
        fonts = am.load_script("fonts/en.lua")
    end
    font = fonts().bold64
    --font.line_height = 172
end

set_language()

function fit_text(node, scale, max_width)
    if node.width * scale > max_width then
        scale = max_width / node.width
    end
    return am.scale(scale) ^ node
end

timer_font = am.load_script("fonts/timer.lua")().timer64
for d = 0, 9 do
    timer_font.chars[string.byte(tostring(d))].advance = 60
end
score_font = am.load_script("fonts/score.lua")().score64

