local langs = {
    "en","zh-Hans","ja","de","fr","it","es","nl","ru","pt-BR","ko",
}

function get_supported_languages_conf_str()
    local lst = ""
    for i, lang in ipairs(langs) do
        if i > 1 then
            lst = lst..","
        end
        lst = lst..lang
    end
    return lst
end

function get_supported_languages()
    return langs
end

function get_supported_languages_space_str()
    local lst = ""
    for i, lang in ipairs(langs) do
        if i > 1 then
            lst = lst.." "
        end
        lst = lst..lang
    end
    return lst
end
