is_editor = false
require "window"
require "level_select"
require "game"
require "title"
require "audio"
require "leaderboards"
init_leaderboards()
noglobals()
if arg[1] then
    local l = tonumber(arg[1])
    local found = false
    if l and l <= num_levels and l >= 1 then
        test_level(l)
        found = true
    else
        for l = 1, num_levels do
            local lvl = level_order[l]
            if lvl == arg[1] or (type(lvl) == "table" and lvl.name == arg[1]) then
                test_level(l)
                found = true
                break
            end
        end
    end
    if not found then
        print("level not found")
        show_title()
    end
else
    if am.platform == "android" then
        -- add delay when starting on android to ensure
        -- we get correct screen size
        root_scene:action(am.series{
            am.delay(2),
            function()
                show_title()
                return true
            end
        })
    else
        show_title()
    end
end
--am.show_perf_graph()
