require "window"

settings = {}

if is_phone then
    settings.real_min_screen_width = 280
    settings.real_min_screen_height = 280
else
    settings.real_min_screen_width = 340
    settings.real_min_screen_height = 340
end
if is_editor then
    settings.min_screen_width = 600
    settings.min_screen_height = 600
else
    settings.min_screen_width = settings.real_min_screen_width
    settings.min_screen_height = settings.real_min_screen_height
end
settings.hit_radius = 4

settings.time_per_frame = 0.1
settings.time_scale = is_mobile and 0.85 or 1

settings.collisions_debug = false

settings.sim_time_step = 1/250
settings.collision_pre_window = is_mobile and 1/20 or 1/25
settings.collision_post_window = is_mobile and 1/18 or 1/25

settings.progress_bar_width = 240

settings.no_input_reset_secs = 120

settings.inf_pattern_lead_time = 1.0

settings.inf_points_increase_window = 1.2 / settings.time_scale
settings.inf_points_decay_time = 0.6 / settings.time_scale
