-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "FORTFAHREN",
    new_game = "NEUES SPIEL",
    speedrun = "SPEEDRUN",
    infinite = "ENDLOS",
    options = "OPTIONEN",
    about = "INFO",
    quit = "VERLASSEN",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
MIT DEM START EINES NEUEN SPIELS LÖSCHST
DU DEINEN AKTUELLEN FORTSCHRITT
FORTFAHREN?]],
    yes = "JA",
    no = "NEIN",

    -- Options menu
    sfx = "SOUNDEFFEKTE",
    music = "MUSIK",
    language = "SPRACHE",
    fullscreen = "VOLLBILD",
    back = "ZURÜCK",
    game_speed = "SPIELTEMPO",
    less_flashing = "WENIGER LEUCHTEFFEKTE",

    -- Speedrun menu
    quadrant = "QUADRANT",
    show_timer = "TIMER ANZEIGEN",
    start = "START",
    global_rank = "GLOBALE RANGLISTE",
    friends_rank = "FREUNDESRANGLISTE",
    show_leaderboard = "BESTENLISTE",

    -- End stage text
    quadrant_cleared = "QUADRANT ABGESCHLOSSEN",
    time = "ZEIT",
    best_time = "REKORD",
    retries = "WIEDERHOLUNGEN",
    jumps = "SPRÜNGE",
    press_enter = "DRÜCKE ENTER",

    -- end of infinite mode
    score = "PUNKTE",
    best = "REKORD",

    -- About screen
    game_and_music = "SPIEL UND MUSIK",
    logo_design = "LOGODESIGN",
    thanks = "DANK GEBÜHRT",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
Bei Fragen, Kritik oder Lob 
schreib mir eine E-Mail an ian@ianmaclarty.com.]],
    contact2 = [[
Wenn du wissen möchtest, woran ich aktuell arbeite,
kannst du mir auf Twitter folgen (@ianmaclarty) oder
meinen Newsletter abonnieren: ianmaclarty.com/about.html.]],
    review_appeal = [[
Wenn dir JUMPGRID gefällt, wäre es toll, wenn du
eine Bewertung hinterlässt und deinen Freunden davon erzählst!]],
    thanks_for_playing = "Danke fürs Spielen!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Wische über deinen Bildschirm,\num dich zu bewegen",
    touch_instructions2 = "Räume alle Knotenpunkte ab,\num zum nächsten Level zu kommen",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
