-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "続行",
    new_game = "ニューゲーム",
    speedrun = "スピードラン",
    infinite = "無限",
    options = "オプション",
    about = "ゲーム情報",
    quit = "終了",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
ニューゲームを始めるとゲームの進捗状況がリセットされます。
実行しますか？]],
    yes = "はい",
    no = "いいえ",

    -- Options menu
    sfx = "効果音",
    music = "音楽",
    language = "言語",
    fullscreen = "全画面表示",
    back = "戻る",
    game_speed = "ゲーム速度",
    less_flashing = "少ないフラッシュ効果",

    -- Speedrun menu
    quadrant = "クアドラント",
    show_timer = "タイマーの表示",
    start = "スタート",
    global_rank = "世界ランキング",
    friends_rank = "友達ランキング",
    show_leaderboard = "リーダーボード",

    -- End stage text
    quadrant_cleared = "クリア済みクアドラント",
    time = "タイム",
    best_time = "ベストタイム",
    retries = "リトライ",
    jumps = "ジャンプ",
    press_enter = "Enterを押す",

    -- end of infinite mode
    score = "スコア",
    best = "ベスト",

    -- About screen
    game_and_music = "ゲームと音楽",
    logo_design = "ロゴデザイン",
    thanks = "謝辞",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
ご質問やご苦情、お誉めの言葉がありましたら、ian@ianmaclarty.com
までメールをお送りください。]],
    contact2 = [[
制作者の最新情報については、
Twitter（@ianmaclarty）でフォローしていただくか、メーリングリスト
ianmaclarty.com/about.htmlにご登録ください。]],
    review_appeal = [[
JUMPGRIDをお楽しみいただけていましたら、
レビューやお友達への紹介をお願いいたします！]],
    thanks_for_playing = "プレイしていただき、ありがとうございます！",

    -- In-game instructions (for mobile)
    touch_instructions1 = "画面をスワイプすると移動します",
    touch_instructions2 = "進むにはすべてのノードをクリアしてください",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
