-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "계속하기",
    new_game = "새 게임",
    speedrun = "스피드런",
    infinite = "무제한",
    options = "옵션",
    about = "정보",
    quit = "종료",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
새 게임을 시작하면 진행 상황이 초기화됩니다
정말 새 게임을 시작하시겠습니까?]],
    yes = "네",
    no = "아니오",

    -- Options menu
    sfx = "효과음",
    music = "음악",
    language = "언어",
    fullscreen = "전체 화면",
    back = "뒤로 가기",
    game_speed = "게임 속도",
    less_flashing = "덜 깜박임",

    -- Speedrun menu
    quadrant = "구간",
    show_timer = "타이머 보기",
    start = "시작",
    global_rank = "전세계 순위",
    friends_rank = "친구 순위",
    show_leaderboard = "순위표",

    -- End stage text
    quadrant_cleared = "구간 완료",
    time = "시간",
    best_time = "최고 기록",
    retries = "재시도 횟수",
    jumps = "점프 횟수",
    press_enter = "엔터 키를 누르세요",

    -- end of infinite mode
    score = "점수",
    best = "최고",

    -- About screen
    game_and_music = "게임 및 음악",
    logo_design = "로고 디자인",
    thanks = "도움을 주신 분들",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
질문이나 건의, 칭찬 사항이 있으면 
언제든 ian@ianmaclarty.com로 이메일을 보내주세요.]],
    contact2 = [[
트위터(@ianmaclarty)를 팔로우하거나
메일링 리스트(ianmaclarty.com/about.html)를 구독하여 
제 작업에 대한 업데이트를 확인하세요.]],
    review_appeal = [[
JUMPGRID를 즐겁게 플레이하셨다면
리뷰를 남겨주시고 친구들에게 JUMPGRID를 추천해주세요!]],
    thanks_for_playing = "플레이해주셔서 감사합니다!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "화면의 아무 곳이나\n밀어서 이동하세요",
    touch_instructions2 = "모든 교점을 모으세요",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
