-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "ПРОДОЛЖИТЬ",
    new_game = "НОВАЯ ИГРА",
    speedrun = "БЫСТРЫЙ ЗАБЕГ",
    infinite = "БЕСКОНЕЧНЫЙ РЕЖИМ",
    options = "ПАРАМЕТРЫ",
    about = "ИНФОРМАЦИЯ",
    quit = "ВЫХОД",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
НАЧИНАЯ НОВУЮ ИГРУ, 
ВЫ СБРОСИТЕ ПРЕДЫДУЩИЙ ПРОГРЕСС
ПРОДОЛЖИТЬ?]],
    yes = "ДА",
    no = "НЕТ",

    -- Options menu
    sfx = "ЗВУКОВЫЕ ЭФФЕКТЫ",
    music = "МУЗЫКА",
    language = "ЯЗЫК",
    fullscreen = "ВО ВЕСЬ ЭКРАН",
    back = "НАЗАД",
    game_speed = "СКОРОСТЬ ИГРЫ",
    less_flashing = "МЕНЬШЕ МЕРЦАНИЯ",

    -- Speedrun menu
    quadrant = "СЕКТОР",
    show_timer = "ПОКАЗЫВАТЬ ТАЙМЕР",
    start = "НАЧАТЬ",
    global_rank = "ГЛОБАЛЬНЫЙ РЕЙТИНГ",
    friends_rank = "ДРУЖЕСКИЙ РЕЙТИНГ",
    show_leaderboard = "ТАБЛИЦА РЕКОРДОВ",

    -- End stage text
    quadrant_cleared = "СЕКТОР ПРОЙДЕН",
    time = "ВРЕМЯ",
    best_time = "ЛУЧШЕЕ ВРЕМЯ",
    retries = "ПОВТОРНЫЕ ПОПЫТКИ",
    jumps = "ПРЫЖКИ",
    press_enter = "НАЖМИТЕ ENTER",

    -- end of infinite mode
    score = "Счёт",
    best = "Рекорд",

    -- About screen
    game_and_music = "ИГРА И МУЗЫКА",
    logo_design = "РАЗРАБОТКА ЛОГОТИПА",
    thanks = "БЛАГОДАРНОСТИ",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
Если захотите задать вопрос, пожаловаться на что-то или 
похвалить меня, пишите на ian@ianmaclarty.com.]],
    contact2 = [[
Чтобы быть в курсе того, над чем я сейчас работаю
подпишитесь на меня в Twitter (@ianmaclarty) или на мой 
список рассылки: ianmaclarty.com/about.html.]],
    review_appeal = [[
Если вам понравилась игра JUMPGRID,
оставьте отзыв и расскажите о ней друзьям!]],
    thanks_for_playing = "Спасибо за то, что играете!",

    -- In-game instructions (for mobile)
    touch_instructions1 = "Для перемещения быстро проведите\nпальцем в любом месте экрана",
    touch_instructions2 = "Для прохождения этапа\nзачистите все точки",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
