-- JUMPGRID in-game text for translattion
-- Note that only the text between quotes (") and the text between [[ and ]] needs to be translated.
return {
    -- Main menu
    continue = "继续",
    new_game = "新游戏",
    speedrun = "竞速",
    infinite = "无尽模式",
    options = "选项",
    about = "关于",
    quit = "退出",

    -- Confirm new game.
    -- Please preserve the line break below.
    new_game_confirm = [[
开始新游戏将会重置您的进程
您确定吗？]],
    yes = "是",
    no = "否",

    -- Options menu
    sfx = "声音特效",
    music = "音乐",
    language = "语言",
    fullscreen = "全屏",
    back = "返回",
    game_speed = "游戏速度",
    less_flashing = "减少闪光",

    -- Speedrun menu
    quadrant = "象限",
    show_timer = "显示计时器",
    start = "开始游戏",
    global_rank = "全球排名",
    friends_rank = "好友排名",
    show_leaderboard = "排行榜",

    -- End stage text
    quadrant_cleared = "象限已清理",
    time = "时间",
    best_time = "最佳时间",
    retries = "重试",
    jumps = "跳跃",
    press_enter = "按回车键",

    -- end of infinite mode
    score = "得分",
    best = "最高分数",

    -- About screen
    game_and_music = "游戏和音乐",
    logo_design = "标志设计",
    thanks = "谢谢",

    -- Please check screenshots for where this text appears.
    -- Line breaks do not have to be the same as below, but
    -- please ensure the lines are a similar length, so the
    -- text looks balanced.
    contact1 = [[
如您有任何问题、投诉或好评，
请随时发送邮件给我，邮箱地址为ian@ianmaclarty.com。]],
    contact2 = [[
如要了解我的最新作品，
请在twitter上关注我（@ianmaclarty）或订阅
我的邮件列表：ianmaclarty.com/about.html。]],
    review_appeal = [[
如您喜欢《JUMPGRID》，请考虑
留下评价并告诉您的朋友！]],
    thanks_for_playing = "谢谢您玩此游戏！",

    -- In-game instructions (for mobile)
    touch_instructions1 = "滑动屏幕任何位置来进行移动",
    touch_instructions2 = "清除所有节点以继续",
    inf_instructions2 = "",
    jump_tutorial_prompt = "",
}
